@charset "UTF-8";

/* base
---------------------------------------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(/english/common/img/bg_body.jpg) repeat-x left top;
	color: #333333;
	font-size: 12px;
	_font-size: 75%;/* IE6 */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック", Verdana, sans-serif;
	line-height: 1.3;
}

/* reset
---------------------------------------------------------------------------- */
img {
	border: 0;
	/*vertical-align: bottom;*/
}
ul {
	list-style: none;
}
h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;
}
ul,ol,li,p {
	margin: 0;
	padding: 0;
}
table {
	font-size: 100%;
}
dl,dt,dd {
	margin: 0;
	padding: 0;
}

/* layout
---------------------------------------------------------------------------- */
#container {
	overflow:hidden;
	width: 100%;

}
#containerInner {
	position: relative;
	margin: 0 auto;
	width: 960px;
}
body#index #containerInner {
	width: 1000px;

}
/*header*/
#header .langBtn {
	margin: 0 0 10px 880px;
}
body#index #header .langBtn {
	margin: 0 0 0 900px;
}
#header .headerLogo {
	width: 960px;
	height: 40px;
	margin: 0 0 31px;
	background:url(/english/common/img/bg_header.gif) no-repeat 768px 0;
}
#header #gNav {
	overflow: hidden;
	width: 956px;
	margin: 0 0 18px;
}
#header #gNav li {
	display: inline;
	float: left;
	width: auto;
	margin-right: 50px;
}
#header #gNav li#gNavWhats {
	width: 136px;
}
#header #gNav li#gNavCatalogue {
	width: 109px;
}
#header #gNav li#gNavGoods {
	width: 151px;
}
#header #gNav li#gNavGallery {
	width: 156px;
}
#header #gNav li#gNavArchives {
	width: 130px;
	margin-right: 0;
}

/*content*/
#content {
	clear: both;
	overflow:hidden;
	width: 960px;
	zoom: 1;
}
body#index #content {
	width: 1000px;
	height: 719px;
	margin: 61px 0 0 0;
	padding: 0;
	background: url(/english/img/bg_index.jpg) no-repeat left top;
	
}
#content #contentInner {
	overflow:hidden;
	background: url(/english/common/img/bg_main01_cb.jpg) no-repeat left bottom;
	padding-bottom: 40px;
	zoom: 1;
}
#content #contentBox {
	overflow:hidden;
	background: url(/english/common/img/bg_main01_ct.jpg) no-repeat left top;
	padding: 16px 20px 0;
	zoom: 1;
}
#content .cttl {
	margin: 0;
	padding: 0;
}

/*footer*/
#footer {
	clear: both;
	overflow: hidden;
	width: 960px;
	margin: 7px 0 0 0;
	padding-top: 0;
	padding-bottom: 10px;
}
#footer .footerLogo {
	float: left;
	width: 719px;
}
#footer .footerLogo p.logo {
	float: left;
	width: 76px;
	height: 40px;
}
#footer .footerLogo p.copyright {
	display: inline;
	float: left;
	width: 599px;
	margin-left: 10px;
	color: #000000;
	font-size: 75%;
}
#footer .footerBtn {
	float: right;
	width: 231px;
}
/*footerIndex*/
body#index #footer {
	width: 1000px;
	margin: -36px 0 0 20px;
	font-size: 84%;
}
body#index #footer .copyright {
	display: inline;
	margin: 0 10px 0 0;
}
body#index #footer .tm {
	display: inline;
}
body#index #footer .footerLink {
	margin: 2px 0 0;
	padding: 0;
}
body#index #footer .footerLink a {
	padding: 0 0 0 10px;
	background: url(/english/common/img/icon_arrow01.gif) no-repeat 3px 4px;
}
* html body#index #footer .footerLink a {
	background: url(/english/common/img/icon_arrow01.gif) no-repeat 3px 0.33em;/* IE6 */
}
*+html body#index #footer .footerLink a {
	background: url(/english/common/img/icon_arrow01.gif) no-repeat 3px 0.5em;/* IE7 */
}

/* link
---------------------------------------------------------------------------- */
a:link {
	color: #0066CC;
	text-decoration: none;
}
a:visited {
	color:#0066CC;
	text-decoration: none;
}
a:hover {
	color: #FF9900;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

/* module
---------------------------------------------------------------------------- */
.section {
	overflow: hidden;
	margin-bottom: 10px;
}
.lastChild {
	margin-bottom: 0;
}
.readTxt p {
	margin-bottom: 1em;
}
.readTxt p.lastChild {
	margin: 0;
}
.pagetop {
	position: absolute;
	bottom: 59px;
	left: 860px;
}
.ttl {
	margin-bottom: 10px;
}